IDCVSSSummaryLast (major) updatePublished
CVE-2018-15506 7.5
In BubbleUPnP 0.9 update 30, the XML parsing engine for SSDP/UPnP functionality is vulnerable to an XML External Entity Processing (XXE) attack. Remote, unauthenticated attackers can use this vulnerability to: (1) Access arbitrary files from the file
21-06-2019 - 16:14 19-06-2019 - 17:15
Back to Top Mark selected
Back to Top